## pyogrio 0.10.0%2Bds

=== debian/control ===
Source: pyogrio
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: architecture-is-little-endian,
               cython3,
               debhelper-compat (= 13),
               dh-sequence-numpy3,
               dh-sequence-python3,
               dh-sequence-sphinxdoc <!nodoc>,
               libgdal-dev,
               pybuild-plugin-pyproject,
               python3-all-dev,
               python3-arrow,
               python3-certifi,
               python3-myst-parser <!nodoc>,
               python3-numpy,
               python3-numpydoc <!nodoc>,
               python3-packaging,
               python3-pyproj,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-shapely,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-tomli,
               python3-versioneer
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/geopandas/pyogrio
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyogrio
Vcs-Git: https://salsa.debian.org/debian-gis-team/pyogrio.git
Rules-Requires-Root: no

Package: python3-pyogrio
Architecture: any
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${sphinxdoc:Depends},
         ${misc:Depends}
Description: Vectorized spatial vector file format I/O using GDAL/OGR
 Pyogrio provides a GeoPandas-oriented API to OGR vector data sources,
 such as ESRI Shapefile, GeoPackage, and GeoJSON. Vector data sources
 have geometries, such as points, lines, or polygons, and associated records
 with potentially many columns worth of data.
 .
 Pyogrio uses a vectorized approach for reading and writing
 GeoDataFrames to and from OGR vector data sources in order to give
 the user a faster interoperability. It uses pre-compiled bindings for
 GDAL/OGR so that the performance is primarily limited by the underlying
 I/O speed of data source drivers in GDAL/OGR rather than multiple steps
 of converting to and from Python data types within Python.
 .
 The user can read these data sources into GeoDataFrames, read just the
 non-geometry columns into Pandas DataFrames, or even read non-spatial
 data sources that exist alongside vector data sources,
 such as tables in a ESRI File Geodatabase, or antiquated DBF files.
 .
 Pyogrio also enables you to write GeoDataFrames to at least a few
 different OGR vector data source formats.
