## pyogrio 0.10.0+ds

=== debian/changelog ===
pyogrio (0.10.0+ds-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS with GDAL 3.10.0.
    (closes: #1085315)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Oct 2024 19:00:56 +0200

pyogrio (0.10.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Add gbp.conf to use pristine-tar & --source-only-changes by default.
  * Add architecture-is-little-endian to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 13 Oct 2024 19:08:42 +0200

pyogrio (0.10.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright file.
  * Drop 0001-Spelling.patch, applied upstream.
  * Add python3-pyproj to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 29 Sep 2024 08:09:42 +0200

pyogrio (0.9.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1074244).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 29 Jun 2024 08:58:02 +0000
