=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                python3-all-dev,
                python3-arrow,
                python3-certifi,
+               python3-geopandas <!nocheck>,
                python3-myst-parser <!nodoc>,
                python3-numpy,
                python3-numpydoc <!nodoc>,
