## pyogrio 0.11.0+ds

=== debian/changelog ===
pyogrio (0.11.0+ds-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.
  * Drop gdal-3.10.patch, included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 12 May 2025 05:37:27 +0200

pyogrio (0.10.0+ds-4) unstable; urgency=medium

  * Team upload.
  * Replace gdal-3.10.patch with upstream changes.
  * Break circular build dependencies by dropping python3-geopandas.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 30 Dec 2024 07:46:52 +0100
