=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
                python3-all-dev,
                python3-arrow,
                python3-certifi,
-               python3-geopandas <!nocheck>,
                python3-myst-parser <!nodoc>,
                python3-numpy,
                python3-numpydoc <!nodoc>,
@@ -26,11 +25,11 @@
                python3-sphinx-rtd-theme <!nodoc>,
                python3-tomli,
                python3-versioneer
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/geopandas/pyogrio
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyogrio
-Vcs-Git: https://salsa.debian.org/debian-gis-team/pyogrio.git
+Vcs-Git: https://salsa.debian.org/debian-gis-team/pyogrio.git -b experimental
 Rules-Requires-Root: no
 
 Package: python3-pyogrio
