## pyogrio 0.11.1%2Bds

=== debian/control ===
--- 
+++ 
@@ -23,13 +23,12 @@
                python3-setuptools,
                python3-shapely,
                python3-sphinx-rtd-theme <!nodoc>,
-               python3-tomli,
                python3-versioneer
 Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/geopandas/pyogrio
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyogrio
-Vcs-Git: https://salsa.debian.org/debian-gis-team/pyogrio.git -b experimental
+Vcs-Git: https://salsa.debian.org/debian-gis-team/pyogrio.git
 Rules-Requires-Root: no
 
 Package: python3-pyogrio
