## pyogrio 0.11.1+ds

=== debian/changelog ===
pyogrio (0.11.1+ds-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop obsolete python3-tomli build dependency, only used for Python < 3.11.
    (closes: #1105929)
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 03 Aug 2025 06:10:19 +0200
