=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/geopandas/pyogrio
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyogrio
-Vcs-Git: https://salsa.debian.org/debian-gis-team/pyogrio.git
+Vcs-Git: https://salsa.debian.org/debian-gis-team/pyogrio.git -b experimental
 Rules-Requires-Root: no
 
 Package: python3-pyogrio
