## pyogrio 0.12.0+ds

=== debian/changelog ===
pyogrio (0.12.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Drop spelling-errors.patch, applied upstream.
  * Make pytest output extra verbose.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 26 Nov 2025 14:27:30 +0100

pyogrio (0.11.1+ds-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 11:39:50 +0200
