## pyogrio 0.12.1+ds

=== debian/changelog ===
pyogrio (0.12.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 29 Nov 2025 06:57:21 +0100
